.side-bar-left {
    padding-right: 18px;
    vertical-align: top;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 10px;
    text-align: left;
}
@media screen and (max-width: 1199px) {
    .side-bar-left {
        font-size: 8px;
    }
}
.side-bar-left > ul {
    font-size: 15px;
}
.side-bar-left > ul > li {
    margin-bottom: 2em;
}
.side-bar-left li ul {
    margin-left: 1.15em;
    margin-top: 1.75em;
    color: #666666;
    font-size: 12px;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    text-indent: -1.3em;
}
.side-bar-left li ul > li {
    padding-left: 1.3em;
}

.side-bar-left ul li a {
    color:#9bd0ed;
}

.side-bar-left ul li a.active {
    color: #666;
}

.side-bar-left ul li ul li a {
    color:#666;
    text-transform: uppercase;
}

.side-bar-left ul li ul li a.active {
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}

